blockquote { border: 0; font-size: 15px; }

/***************************************************************/
/*                      CROWDFUNDING                           */
/***************************************************************/

/*********************************************/
/*        CROWDFUNDING : LISTE               */
/*********************************************/

#ks_liste_projet ul { padding: 0; margin: 0; list-style-type: none; position: relative; }

#ks_liste_projet li { padding: 0; margin: 0 0 18px 0; border: 1px solid #999999; display: block;  position: relative; overflow: hidden; 
   -webkit-border-radius: 8px;
      -moz-border-radius: 8px;
           border-radius: 8px;

   -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.15);
      -moz-box-shadow: 0 2px 4px rgba(0,0,0,.15);
           box-shadow: 2px 3px 6px rgba(0,0,0,.3);
}
#ks_liste_projet li:hover { 
  border: 1px solid rgba(40,225,115,.35); 
  background-color: rgba(200,245,205,.35);
}

#ks_liste_projet img { float: left; margin: 0; border: 0; max-width: 302px; }

#ks_liste_projet h2 { font-size: 2em; color: black; padding: 5px 0 10px 0; line-height: 1em; margin: 0; }
#ks_liste_projet p { margin: 0; }

.ks_detail { margin: 0 9px 0 309px; min-height: 200px; }

.ks_montant, .ks_completed, .ks_duree { }
.ks_montant { font-weight: 700; font-size: 2em; text-align: center; }
.ks_completed { margin: 0 auto; width: 75%; max-width: 300px; }
.ks_duree { text-align: center; margin-top:-15px;}
.ks_duree_to_start { font-weight: 700; text-align: center; margin-top: 30px; }

#ks_liste_projet small { font-size: 13px; font-family: 'Roboto', sans-serif; }

@media screen and (max-width: 991px) {
  #ks_liste_projet img { float: none; margin: 0; width: 100% !important; }
  .ks_detail { margin: 10px; min-height: auto; }
  #ks_liste_projet p { margin: 0; }
  .ks_duree_to_start { margin-bottom: 30px; }
}

/*********************************************/
/*        CROWDFUNDING : PROJET              */
/*********************************************/

/* #ks_projet, #ks_infos, #ks_main { position: relative; } */

#ks_main h1 { font-size: 30px; color: black; padding: 15px 0 15px 0; line-height: 1em; text-align: center; }
#ks_main h2 { font-size: 20px; color: black; padding: 5px 0 5px 0; padding: 0; margin: 10px 0 10px 0; }
#ks_main h3 { font-size: 18px; margin: 0; padding: 0; color: black; }
#ks_main h4 { font-size: 16px; margin: 10px 0 0 0; padding: 0; color: black; }
#ks_main p { padding: 0; }
#ks_main small { font-size: 13px; }
#ks_main h1 small { font-size: 40%; display: block; margin-top: 5px; }

#tab_accueil p { margin-bottom: 10px; }

#ks_projet img { max-width: 100%; height: auto !important; }
#ks_projet iframe { width: 100%; }
#news_mini_liste li { margin-bottom: 5px; }
#news_mini_liste { list-style-type: none; }
#news_mini_liste a { color: black; }
#news_mini_liste a:hover { text-decoration: none; color: #9B5028; }

#ks_group { }
#ks_projet { }
#ks_infos { }
.badge-important { background-color: #b94a48; }
.label-warning { background-color: #f89406; font-weight: normal; padding: 10px 20px;}

#ks_marketing { font-size: 45px; font-weight: 700; padding:10px 0 5px 0; margin-bottom: 10px; }
#ks_marketing small { font-size: 13px; line-height: 45px; margin: -25px 0 0 0; padding: 0; }
#ks_marketing .label { float: left; font-size: 12px; white-space: normal; }
#ks_marketing div.sur_un_objectif { font-size: 13px; margin-top: -5px; }

#ks_funding_period { font-size: 12px; font-weight: normal; margin-top: 10px;}

#ks_createur { border: 1px solid black; padding: 2px; background-color: rgba(255,255,255,0.6); font-size: 13px; }
#ks_createur img { float:left; width:72px; height:72px; margin-right: 5px; }
/*#ks_projet, #ks_infos { font-size: 13px; }*/
#info_pledge_liste { clear:both; }

#btn_pledge { width: 260px; font-size: 25px; display: block; margin-bottom: 5px;
   -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.15);
         -moz-box-shadow: 0 3px 6px rgba(0,0,0,.15);
              box-shadow: 0 3px 3px rgba(0,0,0,.15);
}

.tab-content { background-color: white; padding: 9px; min-height: 400px; }
.add-shadow {
   border-right: 1px solid #e5e5e5;
   border-bottom: 1px solid #e5e5e5;
   border-left: 1px solid #e5e5e5;

   -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.15);
      -moz-box-shadow: 0 3px 6px rgba(0,0,0,.15);
           box-shadow: 0 3px 3px rgba(0,0,0,.15);
}

textarea { width: 100%; }

.info_pledge { 
  border: 1px solid transparent; 
  padding: 5px; 
  background-color: rgba(255,255,255,0.6); 
  border-bottom: 1px solid #E5E5E5; 
  text-shadow: 0 0 4px white;
  background-repeat: no-repeat;
  background-position: center bottom; 
}

.info_pledge p { margin: 0 0 5px 0; font-size: 13px; line-height: normal; }

.info_pledge:hover { 
  border: 1px solid rgba(40,225,115,.35); 
  background-color: rgba(200,245,205,.35);
  /*background-image: none !important;*/
  margin: 0; 
  cursor: pointer;
   -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.15);
      -moz-box-shadow: 0 3px 6px rgba(0,0,0,.15);
           box-shadow: 0 3px 3px rgba(0,0,0,.15);
}
.info_pledge h3 { font-size: 16px; margin: 0; padding: 0; }
#ks_main .info_pledge h3 small { float: right; margin: 0; padding: 2px 5px 2px 5px; font-family: Arial, Helvetica, sans-serif; }
#ks_main .info_pledge h4 { font-size: 18px; margin: 0; padding: 0; }
.bonus { font-size: 11px; margin: 5px 0 0 0; color: #e7670e; font-weight: normal !important; }
.resume { font-size: 11px; margin: 5px 0 0 0; color: #000000; font-weight: normal !important; }
.delivery { font-size: 11px; font-style: italic; margin: 5px 0 0 0; }
.password_protected { background-image : url("img/password_protected.png"); background-repeat: no-repeat; width: 40px; height: 40px; border: 1px solid red;  position: absolute; top: 0; right: 0;}

.main_goal, .main_pledge, .main_option { 
  border: 1px solid #E5E5E5; 
  padding: 10px; 
  overflow: hidden; 
  width: 100%; 
  max-width: 640px; 
  margin: 0 auto 10px auto;
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.15);
      -moz-box-shadow: 0 3px 6px rgba(0,0,0,.15);
           box-shadow: 0 3px 3px rgba(0,0,0,.15);
}

.main_pledge:hover { cursor: pointer; }

.main_goal { position: relative; }
.ks_img { padding: 0; border: 0; }

.ks_votes { text-align: right; padding: 2px 3px 0 0; position: absolute; top: 0; right: 0; }
.ks_votes i { border-top: 2px solid transparent; }

#tab_commentaires p, #tab_news p { margin-bottom: 5px; }
.main_news, .main_comment { position: relative; border-bottom: 1px solid #E5E5E5; padding: 5px; margin-bottom: 10px; }

.main_news {
  border-bottom: 1px solid rgba(0,0,0,.15);
  margin-bottom: 50px;
  padding-bottom: 25px;
}

.main_news h3 { border-top: 20px solid transparent; border-bottom: 8px solid transparent; }

.main_comment { min-height: 40px; }
.main_comment img { margin: 8px 5px 0 0; }
.news_form { margin: 10px; }

#btn_connexion { margin: 10px 0 10px 250px; }
.is_officiel { background-color: #E5E5E5; }

#pledge_total { width: 100%; font-size: 30px; font-weight: bold; margin-bottom: 10px; }
.pledge_disabled { background-color: #CCCCCC; background-color: rgba(204,204,204,0.6); }
.pledge_disabled:hover { 
  cursor:auto; background-color: #CCCCCC; background-color: rgba(204,204,204,0.6); border: 1px solid transparent;
  -webkit-box-shadow: none;
      -moz-box-shadow: none;
           box-shadow: none;
}

.pledge_selected { 
  border: 1px solid #28e173;
  background: #28e173; /* Old browsers */
  background: -moz-linear-gradient(top,  #c8f5cd 0%, #28e173 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c8f5cd), color-stop(100%,#28e173)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #c8f5cd 0%,#28e173 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #c8f5cd 0%,#28e173 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #c8f5cd 0%,#28e173 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #c8f5cd 0%,#28e173 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8f5cd', endColorstr='#28e173',GradientType=0 ); /* IE6-9 */
}

.pledge_selected h3 small { background-color: #bcedbc; background-color: rgba(188,237,188,0.8); }

#ks_projet .info_pledge { margin-bottom: 10px; }
#fdp_info { font-size: 11px; padding: 5px; margin-bottom: 20px; clear: right;}
.btn_next { margin-right: 75px; }

.option_qt { text-align: center; width: 30px; margin: 0 3px 0 3px; }
.option_cmd:hover { cursor: pointer; }
.option_prix { font-size: 20px; font-weight: bold; color: #000000; }

#backer_connect { font-size: 15px; width: 400px; margin: 20px auto; text-align: center; padding: 10px; border: 1px solid #E5E5E5; background-color: rgba(255,255,255,0.6);
 -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
       border-radius: 8px;
  -webkit-box-shadow: none;
      -moz-box-shadow: none;
           box-shadow: none;
}
#backer_connect a { margin: 10px; }

#ks_main .ks_form { width: 72%; margin: 20px auto; }
#ks_main .ks_form th { width: 150px; text-align: left; }
#ks_main .ks_form input { width: 220px; }
#pseudo { margin: 22px 180px 0 0; font-weight:bold; }

#recap_finale { padding: 10px; border: 1px solid #E5E5E5; background-color: rgba(255,255,255,0.6);
 -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
       border-radius: 8px;
   -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.15);
      -moz-box-shadow: 0 3px 6px rgba(0,0,0,.15);
           box-shadow: 0 3px 3px rgba(0,0,0,.15);
}

#recap_finale strong { font-size: 15px; }
#recap_finale td { text-align: right; }
#recap_finale th.aR { text-align: right; }

#fdp_info ul { list-style-type: none; margin: 0; padding: 0; }
#fdp_info li { margin-top: 5px; }
#fdp_info button { width: 220px; text-align: left; }
#recap_finale #backer_logo { float: right; text-align: center; width: 220px; font-weight: bold; font-size: 11px; color: #999999; }
#recap_finale #backer_logo img { border: 1px solid #999999;
 -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
       border-radius: 8px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  #recap_finale #backer_logo { width: 100px; }
}

#tab_promo img { border: 0; margin: 5px; }
.html_to_copy { width: 450px; }

.small_logo { width: 40px !important; height: 40px !important; }

#switch_methode_paiement {
  margin: 5px 0 10px 85px;
}

#switch_methode_paiement .active { font-weight: bold; }

#switch_methode_paiement button { width: 60px; }


/*********************************************/
/*        CROWDFUNDING : OUVRAGES            */
/*********************************************/

.grid {
  position: relative;
  clear: both;
  margin: 0 auto;
  padding: 1em 0 4em;
  max-width: 1000px;
  list-style: none;
  text-align: center;
}
.end_of_grid {
  clear: both;
}

/* Common style */
.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  width: 48%; min-width: 250px; max-width: 500px;
  min-height: 333px; max-height: 667px;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}

.grid figure img {
  position: relative;
  display: block;
  height: auto !important;
  width: 100%;
  opacity: 0.8;
}

.grid figure figcaption {
  padding: 2em;
  color: #fff;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.grid figure p {
  margin: 0;
}

.grid figure p {
  font-size: 68.5%;
}

/*-----------------*/
/***** Apollo *****/
/*-----------------*/

figure.effect-apollo {
  background: #ffffff;
}

figure.effect-apollo img {
  opacity: 0.95;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale3d(1.05,1.05,1);
  transform: scale3d(1.05,1.05,1);
}

figure.effect-apollo figcaption::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.5);
  content: '';
  -webkit-transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
  -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
  transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}

figure.effect-apollo strong {
  font-size: 20px;
  font-weight: 600;
  font-family: 'Roboto Condensed', sans-serif !important;
  text-transform: uppercase;
}
figure.effect-apollo p {
  font-family: 'Roboto Condensed', sans-serif;
  
  font-size: 15px;
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 3em;
  padding: 15px !important;
  width: 75%;
  max-width: 450px;
  border-left: 5px solid #e7670e;
  text-align: left;
  opacity: 0;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
  background-color: rgba(255,255,255,1);
  color: #333333;
  -webkit-box-shadow: 8px 8px 10px rgba(0,0,0,.5);
     -moz-box-shadow: 8px 8px 10px rgba(0,0,0,.5);
          box-shadow: 8px 8px 10px rgba(0,0,0,.3);
}

figure.effect-apollo h2 {
  text-align: left;
}

figure.effect-apollo:hover img {
  opacity: 0.6;
  -webkit-transform: scale3d(1,1,1);
  transform: scale3d(1,1,1);
}

figure.effect-apollo:hover figcaption::before {
  -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
  transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}

figure.effect-apollo:hover p {
  opacity: 1;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}